Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002863Piwigodisplaypublic2013.03.06 23:472013.04.12 16:52
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.5.1Fixed in Version2.6.0beta1 
Summary0002863: display a message on the upload page if "Resized after upload" is checked
Descriptionto warn the user that the picture will be resized
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006919)
svn (reporter)
2013.04.11 15:18

[Subversion] r22135 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2863
display a message on the upload page if "Resized after upload" is checked

- Issue History
Date Modified Username Field Change
2013.03.06 23:47 flop25 New Issue
2013.03.06 23:47 flop25 Status new => assigned
2013.03.06 23:47 flop25 Assigned To => flop25
2013.03.06 23:47 flop25 browser => any
2013.03.06 23:47 flop25 Web server => Apache 1.3.x
2013.04.11 15:18 svn Checkin
2013.04.11 15:18 svn Note Added: 0006919
2013.04.11 15:18 flop25 Summary display a message on the upload page if "Resized after upload" is schecked => display a message on the upload page if "Resized after upload" is checked
2013.04.12 16:52 flop25 Status assigned => closed
2013.04.12 16:52 flop25 Resolution open => fixed
2013.04.12 16:52 flop25 Fixed in Version => 2.6.0beta1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker